main .tw-drawer {
--pc: 0 0% 100%;
}

/* German */
[lang="de"] [data-secondary-category]:not([data-secondary-category*="de"]):not([data-secondary-category=""]) {
  display: none;
}

/* English */
[lang="en"] [data-secondary-category]:not([data-secondary-category*="en"]):not([data-secondary-category=""]) {
  display: none;
}

/* Spanish */
[lang="es"] [data-secondary-category]:not([data-secondary-category*="es"]):not([data-secondary-category=""]) {
  display: none;
}